uuid: e518da07-1eb6-4d6b-b628-370ab0220535
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: reap
label: REAP
description: 'REAP menu'
locked: false
